<?php 
ob_start();
session_start();
include("config.php");

    $dellid=$_GET['id'];	
	$sqlDel = "Delete from `bankdetail` where id ='$dellid'";
	$querydel=mysqli_query($com,$sqlDel);
	
	echo "<script>
alert('Delete sucessfully');
window.location.href='manage_bankcard.php';
</script>";



?>